import logging
from mic import msger
import os

logging.basicConfig()
main = logging.getLogger('mic')
first_output = main.info('hello')
raw = logging.getLogger('mic.raw')
two_level_output = raw.info('raw')
imager = logging.getLogger('mic.raw.imager')
three_level_output = raw.info('imager')
